- Qt 6.8
- Qt Quick 3D
- QML Types
- bounds
- Qt Quick 3D | Commercial or GPLv3

# bounds QML Value Type

Specifies the bounds of a model. More...

Import Statement: | `import QtQuick3D`

## Properties

- maximum : vector3d
- minimum : vector3d

## Detailed Description

bounds specify a bounding box with minimum and maximum points. bounds is a readonly property of the model.

## Property Documentation

maximum : vector3d

Specifies the maximum point of the model bounds.

See also minimum.

minimum : vector3d

Specifies the minimum point of the model bounds.

See also maximum.